@charset "UTF-8";
/* CSS Document */

/* reset */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video, main, 
input, textarea {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, main {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote::before, blockquote::after,
q::before, q::after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


:root {
	font-size: 14px;
}
@media (min-width: 768px) {
	:root {
		font-size: 16px;
	}
}
body {
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
	line-height: 1.6;
	color: #333;
	background-color: #FFF;
	-webkit-text-size-adjust: 100%;
}
img {
	border: 0;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
	box-sizing: border-box;
}
a {
	color: inherit;
	text-decoration: underline;
}
a:hover {
	color: rgba(0,203,231,1);
	text-decoration: none;
}
a:active {
}
a img {
	transition: all 0.2s linear;
}
a:hover img {
	opacity: 0.75;
}
.clearfix::after {
	content: "";
	clear: both;
	display: block;
}
strong {
	font-weight: bold;
}
.bd-gray {
	border: 1px solid #CCC;
}
.mb-0 {
	margin-bottom: 0 !important;
}
.mb-05rem {
	margin-bottom: 0.5rem !important;
}
.mb-075rem {
	margin-bottom: 0.75rem !important;
}
.mb-1rem {
	margin-bottom: 1rem !important;
}
.mb-15rem {
	margin-bottom: 1.5rem !important;
}
.mb-2rem {
	margin-bottom: 2rem !important;
}
.mb-25rem {
	margin-bottom: 2.5rem !important;
}
.mb-3rem {
	margin-bottom: 3rem !important;
}

.bgc-red {
	background-color: rgba(230,0,0,1);
}
.bgc-blue {
	background-color: rgba(0,70,160,1);
}
.bgc-purple {
	background-color: rgba(97,97,176,1);
}
.bgc-orange {
	background-color: rgba(240,131,0,1);
}
.bgc-green {
	background-color: rgba(0,160,0,1);
}

.fc-red {
	color: rgba(230,0,0,1);
}
.fc-blue {
	color: rgba(0,70,160,1);
}

.container {
	max-width: 960px;
	padding-left: 10px;
	padding-right: 10px;
	margin-left: auto;
	margin-right: auto;
}
section,
aside {
	margin-bottom: 5rem;
}
@media (min-width: 769px) {
	#guide,
	#contact,
	#seminar,
	#online {
		padding-top: 150px;
		margin-top: -150px;
	}
}
h3 {
	font-size: 1.625rem;
	font-weight: bold;
	border-bottom: solid 0.375rem #666;
	position: relative;
	margin-bottom: 3rem;
}
h3::before {
	content: "";
	position: absolute;
	width: 3em;
	height: 0.375rem;
	background: rgba(0,203,231,1);
	top: 100%;
}
h4 {
	font-size: 1.375rem;
	border-bottom: solid 0.1875rem #666;
	position: relative;
	margin-bottom: 2rem;
}
h4::before {
	content: "";
	position: absolute;
	width: 2em;
	height: 0.1875rem;
	background: rgba(0,203,231,1);
	top: 100%;
}

/* pagetop */
#pagetop {
	position: fixed;
	bottom: 10px;
	right: 10px;
}
@media (min-width: 768px) {
	#pagetop {
		bottom: 20px;
		right: 20px;
	}
}
#pagetop a {
	display: block;
	position: relative;
	background-color: rgba(0,203,231,1);
	color: #FFF;
	text-decoration: none;
	width: 3em;
	height: 3em;
	border-radius: 50%;
	text-align: center;
	opacity: 0.7;
	transition: all 0.2s linear;
}
#pagetop a::after{
	position: absolute;
	top: 1.2em;
	left: 0.95em;
	content: "";
	width: 1.1em;
	height: 1.1em;
	border-top: 2px solid #FFF;
	border-left: 2px solid #FFF;
	transform: rotate(45deg);
}
#pagetop a:hover {
	opacity: 1;
}

/* header */
header {
	background: #333;
	z-index: 100;
}
.head-wrap {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
	max-width: 960px;
	margin: 0 auto;
	position: relative;
}
.head-wrap h1 {
	margin-right: auto;
	padding: 12px 2rem 12px 10px;
	background: #555;
	flex: 0 0 auto;
}
.head-wrap h1 a:hover img {
	opacity: 1;
}

/*開閉ボタン*/
.head-btn {
	display: block;
	width: 30px;
	height: 23px;
	z-index: 200;
	position: relative;
	flex: 0 0 auto;
	margin-right: 10px;
}
.head-btn span {
	display: block;
	height: 3px;
	background: #FFF;
	position: absolute;
	width: 100%;
	left: 0;
	-webkit-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;	
}
.head-btn span:nth-child(1) {
	top: 0px;
}
.head-btn span:nth-child(2) {
	top: 10px;
}
.head-btn span:nth-child(3) {
	top: 20px;
}
	
/*開閉ボタンopen時*/
.open .head-btn span:nth-child(1) {
	top: 10px;
	-webkit-transform: rotate(135deg);
	-moz-transform: rotate(135deg);
	transform: rotate(135deg);
}
.open .head-btn span:nth-child(2) {
	width: 0;
	left: 50%;
}
.open .head-btn span:nth-child(3) {
	top: 10px;
	-webkit-transform: rotate(-135deg);
	-moz-transform: rotate(-135deg);
	transform: rotate(-135deg);
}

.head-wrap nav {
	flex: 1 1 14em;
	padding: 5px;
	background: #333;
}
.head-entry {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
.head-entry li {
	flex: 1 0 8em;
	padding: 5px;
	font-size: 1.2rem;
}
.head-entry li a {
	color: #FFF;
	text-decoration: none;
	display: block;
	border-radius: 2em;
	padding: 0.2em;
	text-align: center;
}
.head-entry .seminar a {
	background: rgba(0,203,231,1);
}
.head-entry .regist a {
	background: rgba(240,142,30,1);
}
.global-nav {
	display: none;
	position: absolute;
	z-index: 200;
	width: 100%;
	background-color: #333;
	left: 0;
	top: 100%;
	color: #FFF;
	padding-top: 1em;
}
.global-nav > li {
	border-top: solid 1px #AAA;
	position: relative;
	margin: 0 2em;
}
.global-nav li a {
	text-decoration: none;
	display: block;
	padding: 1em 0;
	cursor: pointer;
}
.global-nav li a:hover {
	color: inherit;
}
.global-nav li:not(.drop) a::after {
	position: absolute;
	top: 1.5em;
	right: 1em;
 	content: "";
	vertical-align: middle;
	width: 0.5em;
	height: 0.5em;
	border-top: 2px solid #AAA;
	border-right: 2px solid #AAA;
	transform: rotate(45deg);
}
.global-nav > .drop > a::after {
	position: absolute;
	top: 1rem;
	right: 0.3rem;
 	content: "＋";
	font-size: 1.6rem;
	line-height: 1;
	color: #AAA;
	transition: all 0.3s linear;
}
.global-nav > .open > a::after {
	transform: rotate(45deg);
}
.global-nav > li > ul > li {
	border-top: dashed 1px #AAA;
	position: relative;
	background: #555;
}
.global-nav > li > ul > li a {
	padding-left: 1em;
}

@media (min-width: 480px) {
	.head-wrap {
		flex-wrap: nowrap;
	}
	.head-btn {
		order: 3;
	}
	.head-entry {
		margin: 0 10px;
	}
}

/* 大きい画面用の設定 */
@media (min-width: 769px) {
	header {
		background: linear-gradient(90deg,#555 0%,#555 50%,#333 50%,#333 100%);
		position: sticky;
		top: 0;
	}
	.head-wrap {
		padding: 0 10px;
	}
	.head-wrap h1 {
		padding-left: 0;
	}
	.head-btn {
		display: none;
	}
	.head-wrap nav {
		padding: 1.5rem 0 0 0;
	}
	.head-entry {
		padding: 0;
		margin: 0 0 1.25rem 0;
		justify-content: flex-end;
		flex-wrap: nowrap;
	}
	.head-entry li {
		padding: 0;
		margin-left: 2rem;
		flex: 0 1 12em;
	}
	.head-entry li a {
		transition: all 0.2s linear;
	}
	.head-entry .seminar a:hover {
		background: rgba(76,218,238,1);
	}
	.head-entry .regist a:hover {
		background: rgba(244,176,97,1);
	}
	.global-nav {
		display: flex !important;
		justify-content: flex-end;
		align-items: center;
		position: static;
		background-color: transparent;
		font-size: 1.0625rem;
		padding: 0;
	}
	.global-nav > li {
		border: none;
		text-align: center;
		flex: 0 1 auto;
		margin: 0 0 0 1.8em;
	}
	.global-nav > li > a {
		padding: 0 0 1rem 0;
		transition: all 0.2s linear;
	}
	.global-nav li a:hover {
		color: rgba(0,203,231,1);
	}
	.global-nav li a::after {
		display: none;
	}
	.global-nav li ul {
		position: absolute;
		z-index: 9999;
		top: 100%;
		left: 50%;
		opacity: 0;
		visibility: hidden;
		transition: 0.3s;
		padding: 0 10px;
		background: #666;
		transform: translateX(-50%);
	}
	.global-nav li ul::before {
		content: "";
		position: absolute;
		bottom: 100%;
		left: 50%;
		margin-left: -12px;
		border: 12px solid transparent;
		border-bottom: 15px solid #666;
	}
	.global-nav li:hover ul {
		visibility: visible;
		opacity: 1;
	}
	.global-nav > li > ul > li {
		background: transparent;
	}
	.global-nav li ul li:first-child {
		border-top: none;
	}
	.global-nav li ul li a {
		padding: 0.5rem;
		display: block;
		transition: 0.2s;
		white-space: nowrap;
	}
}

/* footer */
footer {
	margin-top: 2rem;
}
.foot-logo {
	background-image: url("../img/foot-logo-bg.jpg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.foot-logo ul {
	padding: 2rem 10px;
}
.foot-logo ul li {
	background: #FFF;
	border: solid 1px #AAA;
	text-align: center;
	padding: 1rem 1.5rem;
}
.foot-logo ul li:first-child {
	margin-bottom: 1rem;
}
@media (min-width: 600px) {
	.foot-logo ul {
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.foot-logo ul li {
		margin: 0 1rem;
		flex: 0 1 410px;
	}
	.foot-logo ul li:first-child {
		margin-bottom: 0;
	}

}
.foot-nav {
	background: #555;
	color: #FFF;
}
.foot-nav > ul {
	max-width: 1000px;
	padding: 2.5rem 10px;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: flex-start;
}
.foot-nav > ul > li {
	flex: 0 0 17em;
	position: relative;
	padding-left: 1em;
	margin-bottom: 1em;
	font-weight: bold;
}
.foot-nav > ul > li::before {
	content: "";
	position: absolute;
	width: 0.75em;
	height: 0.75em;
	background: rgba(0,203,231,1);
	left: 0;
	top: 0.3em;
}
.foot-nav ul li a {
	text-decoration: none;
}
.foot-nav ul li a:hover {
	color: inherit;
}
.foot-nav > ul > li > ul {
}
.foot-nav > ul > li > ul > li {
	font-weight: normal;
	color: #DDD;
}

.copyright {
	padding: 0 10px 60px 10px;
	background: #555;
	color: #FFF;
	text-align: center;
	line-height: 1.4;
}

@media (min-width: 769px) {
	.foot-nav {
	}
	.foot-nav > ul {
		justify-content: flex-start;
		padding-left: 0;
		padding-right: 0;
	}
	.foot-nav > ul > li {
		margin: 0 1.2rem 2rem 1.2rem;
		flex: 0 1 auto;
	}
	.foot-nav ul li a:hover {
		color: rgba(0,203,231,1);
	}
	.copyright {
		padding-bottom: 1rem;
	}
}

/* media-sponsor */
#media-sponsor {
}
.media-sponsor {
}
.media-sponsor ul {
	max-width: 1000px;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}
.media-sponsor ul li {
	padding: 1.25rem;
	text-align: center;
}
.media-sponsor ul li img {
	border: solid 1px #CCC;
}

/* top-banner */
#top-banner {
	background: #EEE;
}
.top-banner {
	max-width: 970px;
	margin: 0 auto;
	padding: 2rem 0 1.2rem;
}
.top-banner .banner {
	margin-bottom: 2rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}
.top-banner .banner li {
	text-align: center;
	margin: 1rem;
}
#top-banner .top-banner .slide-banner .slick-prev,
#top-banner .top-banner .slide-banner .slick-next {
	top: 100%;
	transform: translate(0, 50%);
}
.top-banner .slide-banner .slick-prev {
	left: 10px;
}
.top-banner .slide-banner .slick-next {
	right: 10px;
}
.top-banner .slide-banner .slick-dots {
	left: 50%;
	transform: translateX(-50%);
	bottom: -30px;
}
@media (min-width: 769px) {
	.top-banner .slide-banner {
		padding: 0 35px;
	}
	#top-banner .top-banner .slide-banner .slick-prev,
	#top-banner .top-banner .slide-banner .slick-next {
		top: 50%;
		transform: translate(0, -50%);
	}
}
.top-banner .slide-banner .slick-prev,
.top-banner .slide-banner .slick-next {
	position: absolute;
	top: 35%;
	width: 20px;
	height: 20px;
	transform: translate(0, -50%);
	z-index: 10;
}
.top-banner .slide-banner .slick-prev::before,
.top-banner .slide-banner .slick-next::before {
	font-family: inherit;
	font-size: inherit;
	line-height: 1;
	opacity: 0.75;
	color: inherit;
	position: absolute;
	content: "";
	width: 1.5rem;
	height: 1.5rem;
	border-top: 2px solid #000;
	border-left: 2px solid #000;
	top: 0;
}
.top-banner .slide-banner .slick-prev::before {
	transform: rotate(-45deg);
	left: 0;
}
.top-banner .slide-banner .slick-next::before {
	transform: rotate(135deg);
	right: 0;
}

/* btn */
.btn-col-1 {
	text-align: center;
	font-size: 1.5rem;
	max-width: 600px;
	margin: 0 auto;
}
.btn-col-1 li a {
	display: block;
	text-decoration: none;
	padding: 0.75em;
	position: relative;
	transition: all 0.2s linear;
}
.btn-col-2 {
	text-align: center;
	font-size: 1.125rem;
	max-width: 500px;
	margin: 0 auto;
}
.btn-col-2 li {
	margin-bottom: 1rem;
}
.btn-col-2 li a {
	display: block;
	text-decoration: none;
	padding: 0.75em;
	position: relative;
	transition: all 0.2s linear;
}
@media (min-width: 768px) {
	.btn-col-2 {
		display: flex;
		justify-content: center;
		align-items: center;
		max-width: none;
	}
	.btn-col-2 li {
		margin: 1rem;
		flex: 1 1 50%;
	}
}
.btn-icon-arrow a::after {
 	content: "";
	position: absolute;
	top: 50%;
	right: 1.2em;
	width: 0.5em;
	height: 0.5em;
	transform: rotate(45deg) translate(0, -80%);
	border-top: 2px solid;
	border-right: 2px solid;
}
.btn-icon-dl i {
	position: absolute;
	top: 50%;
	right: 0.5em;
	font-size: 1.5em;
	transform: translateY(-55%);
}
.btn-icon-pu i {
	position: absolute;
	top: 50%;
	right: 0.7em;
	font-size: 1em;
	transform: translateY(-55%);
}
.btn-icon-pdf a::after {
	font-family: "Font Awesome 5 Free";
	content: "\f1c1";
	font-weight: 400;
	position: absolute;
	top: 50%;
	right: 0.5em;
	font-size: 1.5em;
	transform: translateY(-52%);
}
.btn-bg-orange a {
	background: rgba(240,142,30,1);
	color: #FFF;
	border: solid 2px rgba(240,142,30,1);
}
.btn-bg-orange a::after {
	border-top-color: #FFF;
	border-right-color: #FFF;
}
.btn-bg-orange a:hover {
	background: #FFF;
	color: rgba(240,142,30,1);
}
.btn-bg-orange a:hover::after {
	border-top-color: rgba(240,142,30,1);
	border-right-color: rgba(240,142,30,1);
}
.btn-bd-orange a {
	border: solid 2px rgba(240,142,30,1);
	color: rgba(240,142,30,1);
}
.btn-bd-orange a::after {
	border-top-color: rgba(240,142,30,1);
	border-right-color: rgba(240,142,30,1);
}
.btn-bd-orange a:hover {
	color: #FFF;
	background: rgba(240,142,30,1);
}
.btn-bd-orange a:hover::after {
	border-top-color: #FFF;
	border-right-color: #FFF;
}
.btn-bg-blue a {
	background: rgba(0,170,230,1);
	color: #FFF;
	border: solid 2px rgba(0,170,230,1);
}
.btn-bg-blue a::after {
	border-top-color: #FFF;
	border-right-color: #FFF;
}
.btn-bg-blue a:hover {
	background: #FFF;
	color: rgba(0,170,230,1);
}
.btn-bg-blue a:hover::after {
	border-top-color: rgba(0,170,230,1);
	border-right-color: rgba(0,170,230,1);
}
.btn-bd-blue a {
	border: solid 2px rgba(0,170,230,1);
	color: rgba(0,170,230,1);
}
.btn-bd-blue a::after {
	border-top-color: rgba(0,170,230,1);
	border-right-color: rgba(0,170,230,1);
}
.btn-bd-blue a:hover {
	color: #FFF;
	background: rgba(0,170,230,1);
}
.btn-bd-blue a:hover::after {
	border-top-color: #FFF;
	border-right-color: #FFF;
}

/* online */
.online-head .head-wrap nav {
	flex: 1 1 14em;
}

/* rectangle */
#rectangle {
}
.rectangle {
}
.rectangle .slide-rectangle {
}
.rectangle .slide-rectangle .slick-list li {
	text-align: center;
}
.rectangle .slide-rectangle li img {
	margin: 0 auto;
}
.rectangle .slide-rectangle .slick-prev,
.rectangle .slide-rectangle .slick-next {
	position: absolute;
	width: 20px;
	height: 20px;
	z-index: 10;
}
.rectangle .slide-rectangle .slick-prev::before,
.rectangle .slide-rectangle .slick-next::before {
	font-family: inherit;
	font-size: inherit;
	line-height: 1;
	opacity: 0.75;
	color: inherit;
	position: absolute;
	content: "";
	width: 1.5rem;
	height: 1.5rem;
	border-top: 2px solid #000;
	border-left: 2px solid #000;
	top: 0;
}
.rectangle .slide-rectangle .slick-prev {
	left: 0;
}
.rectangle .slide-rectangle .slick-prev::before {
	transform: rotate(-45deg);
	left: 0;
}
.rectangle .slide-rectangle .slick-next {
	right: 0;
}
.rectangle .slide-rectangle .slick-next::before {
	transform: rotate(135deg);
	right: 0;
}
.rectangle .slide-rectangle .slick-dots {
	bottom: -30px;
	left: 50%;
	transform: translateX(-50%);
}
@media (max-width: 480px) {
	.rectangle .slide-rectangle .slick-prev,
	.rectangle .slide-rectangle .slick-next {
		top: 100%;
		transform: translate(0, 50%);
	}
}
@media (min-width: 768px) {
	.rectangle .slide-rectangle .slick-list li {
		padding: 0 15px;
	}
	.rectangle .slide-rectangle {
		padding: 0 5px;
	}
}


